$color-red: #FF0000;

$color-html: rgb(214, 94, 49);
$color-css: rgb(27, 109, 168);
$color-sass: rgb(163, 63, 138);
$color-js: rgb(221, 221, 18);
$color-boot: rgb(133, 93, 175);
$color-php: rgb(124, 143, 172);
$color-symfony: rgb(112, 199, 14);
$color-angular: rgb(203, 4, 4);
$color-press: rgb(131, 131, 131);
$color-joomla: rgb(255, 251, 251);
$color-git: rgb(147, 44, 8);

$paddind-top: 2rem;
